# Create a check lockbox

**POST** `/transfers/checks/lockboxes`

Create and assign a check lockbox to a bank account or account number. If you specify a bank account, Column assigns the lockbox to the account's default account number. Each account number can have at most one linked lockbox.

### Body Parameters

- `account_number_id` `string` — ID of the account number to link to the lockbox. Either `bank_account_id` or `account_number_id` must be specified.
- `bank_account_id` `string` — ID of the bank account to link to the lockbox. Either `bank_account_id` or `account_number_id` must be specified.
- `description` `string` — Optional description of the lockbox. Maximum length: `255` characters.
- `processing_center` `enum` — Processing center to use when creating the lockbox. Defaults to `TX`.
  Possible values: `CA`, `NY`, `TX`

**Request**

```shell
curl 'https://api.column.com/transfers/checks/lockboxes' \
  -XPOST \
  -u :<YOUR API KEY> \
  -d account_number_id="<account_number_id>" \
  -d description="Operations lockbox" \
  -d processing_center="TX"
```

**Response 200**

```json
{
  "id": "lbox_3VqZkz3FNgKx24u8FQeGMB1L4mU",
  "bank_account_id": "bacc_3VqZl1eEeP2cRXib4BLHfNCoGb7",
  "account_number_id": "acno_3VqZl7yJSJXOQp5X4qiPOusL6ga",
  "idempotency_key": "create-lockbox-2026-06-08",
  "status": "active",
  "processing_center": "TX",
  "description": "Operations lockbox",
  "address": {
    "line_1": "169 Madison Ave",
    "line_2": "#94747",
    "city": "New York",
    "state": "NY",
    "postal_code": "10016",
    "country_code": "US"
  },
  "type": "cmra",
  "created_at": "2026-06-08T17:14:02Z",
  "updated_at": "2026-06-08T17:14:02Z"
}
```
